-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: sphinx-mdinclude
Binary: python3-sphinx-mdinclude, python-sphinx-mdinclude-doc
Architecture: all
Version: 0.6.2-2
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>
Homepage: https://github.com/omnilib/sphinx-mdinclude
Description: Sphinx extension for including or writing pages in Markdown
 This is a Sphinx extension that enables including Markdown documents
 from within reStructuredText. It provides the `.. mdinclude::` directive,
 to automatically convert the content of Markdown documents to
 reStructuredText format.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-mdinclude
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-mdinclude.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-all, python3-pytest
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, flit, pybuild-plugin-pyproject, python3-all, python3-doc <!nodoc>, python3-docutils, python3-mistune, python3-pygments, python3-pytest <!nocheck>, python3-sphinx
Package-List:
 python-sphinx-mdinclude-doc deb doc optional arch=all profile=!nodoc
 python3-sphinx-mdinclude deb python optional arch=all
Checksums-Sha1:
 64e05e49d1709dc9ef08797b87255f0661260b55 62125 sphinx-mdinclude_0.6.2.orig.tar.gz
 f1f76c2e5c4981fb399b22a3cd9e129c7c810e62 4864 sphinx-mdinclude_0.6.2-2.debian.tar.xz
Checksums-Sha256:
 7381a7c510df05ce30bad5e68a03a576d41dbc0d215f89609498a9a1f7e66800 62125 sphinx-mdinclude_0.6.2.orig.tar.gz
 dc56bb28ff516a999f4598b820b458c9266545d63e0339de257bd8c16e8a15b9 4864 sphinx-mdinclude_0.6.2-2.debian.tar.xz
Files:
 f70b2bb30b542e1feab9511086756665 62125 sphinx-mdinclude_0.6.2.orig.tar.gz
 83325a233c11e1188001ad7a89ffa5ff 4864 sphinx-mdinclude_0.6.2-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEfhrD+iemSShMMj72aVxCkxbAe/4FAmdtnIIACgkQaVxCkxbA
e/4eRg/+KCAkNOGgUNeXaKz/gjJk/v3UwshcNCb26Imm1HeWEL0rHgcNGt3OeUoS
yFbgZ+5oCG+ybDjPniYGBET6pif8Ajd3c/xzmb/k62KHsZ94EsrUVMKqC6ztgY0O
FpHdfOAvYQgG5xdM5h9ztFsizuG0WxRyg2VlN8nTnEgZqXA/iAY/CeVyDslbDsdW
Iu4rHqjD1cKS2a+ACyYE3je/ohcDmNppfjMIASXwf2bnoe8ktX+f9W7eo2aT3yit
iSoOQzWcTUxqIGUwVutx2jTyaLE33Bn1N2g85I2pa8YRiYHESw4fmsVB70DI3mi1
cfNEukVFXZtZLPq23C5Oe862RqPZDzZaMekDonACOYzqGaQKFrgJZ4YpSTFPAwlG
2F3a6yOgVBlimYrAZ6Y6iLBsJM0/b7CsF24z+nQKs/i8pq82aTa5d3xRgZWuDgQX
V6pFwIDruTPKDMla2ynpFsSVRDSkYRNAlQsbw47unZ7ZnUMVSDF7RbqteT2P4fVk
+xKqMFUfciUOSEN+ouhiPKVteLjcujx2Ebk2gjZYG3p0FpqQc5Vr+4zontdQC1ke
xW0Vx4xUfCxoQWz+IZOtGk1bf3OnWQSvjZVo30FGl5x4UKvBmRAho7sWwkMMeG6U
nC7QpEUbfuOv7hz9Cp+VvbiEThI3AIY8xAxuupQB574c24iPPR8=
=wvPn
-----END PGP SIGNATURE-----
